<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <title>ユーザ削除確認</title>

    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">

    <link href="style.css" rel="stylesheet" type="text/css" />

</head>

<body>
    <header>
        <p class="right row">
            ユーザ名さん　

            <td><a class="red" href="answer_Next?requestValue=${requestValue }">ログアウト</a></td>
        </p>
    </header>


    &nbsp;


    <h1 class="text-center">ユーザ削除確認</h1>


    &nbsp;


    <div class="col-8">
        <label class="col-2 mx-auto">ログインID:</label>
        <label class="col-sm-2">○○○○</label>
        <p class="col-sm-8">を本当に削除してもよろしいでしょうか。</p>

    </div>


    <div class="sk col-sm-8 mx-auto" style="text-align:center">
        <button type="submit" class="col-sm-3 btn btn-primary">キャンセル</button>


        <button type="submit" class="col-sm-3 btn btn-primary">OK</button>
    </div>


</body></html>
    